%define module_name MLDBM
%define module_dir  MLDBM

Name: perl-%module_name
Version: 2.01
Release: alt1

Summary: %module_name module for perl
License: GPL or Artistic
Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/%module_dir/
BuildArch: noarch

AutoReqProv: yes, perl

Source: http://www.perl.com/CPAN/modules/by-module/%module_dir/%module_name-%version.tar.bz2

# Automatically added by buildreq on Fri Nov 15 2002
BuildRequires: perl-Storable perl-devel

%description
MLDBM -- the Perl module that can  be used to store multidimensional
hash structures in tied hashes (including DBM files).

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/%module_name
%perl_vendor_privlib/%module_name.pm
%perl_vendor_man3dir/*

%changelog
* Fri Nov 15 2002 Konstantin Volckov <goldhead@altlinux.ru> 2.01-alt1
- Rebuilt with new perl
- Some spec cleanup

* Tue Jul 17 2001 Dmitry V. Levin <ldv@altlinux.ru> 2.00-ipl10mdk
- Specfile minor cleanup (get rid of useless arch subdirs).

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 2.00-ipl9mdk
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Fri Jan 26 2001 Alexander Bokovoy <ab@avilink.net> ipl8mdk
- Rebuild from scratch using MZh's spec skeleton file
